﻿@import url('bootstrap.min.css');
@import url('font-awesome.css');

html {
	overflow-x: hidden;
	overflow-y: auto;
	font-size: 100%;
}

body {
	color: #000;
	font-size: 1rem;
  	background-color:  #EFEFEF;
  	min-height: 100%;
}
.wrapper {
  	max-width: 1280px;
  	margin-left: auto;
  	margin-right: auto;
  	background-color: #fff;
}

a:hover, a:focus {
    color: #999;
    text-decoration: underline;
}


.well a, .well a:focus {
	color: #fff;
}
.well a:hover, a:active {
	color: #ccc;
}

 



h1 {
  	margin-bottom: 15px;
	font-size: 2.4rem;

}
h2 {
	font-size: 1.5rem;
	color: #999;
}
h3 {
	margin-top: 10px;
	margin-bottom: 6px;
	font-size: 1.4rem;
	color: #336699;
}
h4 {
	margin: 20px 0 5px 0;
	font-size: 1.2rem;
	font-weight: 600;
}

.daten {
	background-color: #f7f7f7;
	margin-top:30px;
	padding: 20px;
}
.textbox {
	margin-left:30px;
}
.list-unstyled {
    line-height: 2;
}

.navbar {
    margin-bottom: 50px;
}

.btn {
    border: 0;
 	text-transform:uppercase
}

.btn-default {
    background-color: #336699;
    color: #fff;
}
.panel {
	margin-top: 0;
    padding-top: 20px;
}

hr.no-lines {
	margin: 10px; 
	border: thin transparent solid;
}
/* ===  MAIN-NAVIGATION  ===  */
.navbar-default {
	background-color: #336699;
	border-color: transparent;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
}
/* ===  /MAIN-NAVIGATION  ===  */
/* ===  Collapse bar  ===  */
.hamburger-title {
	display: block;
	padding: 9px 15px 0 0;
	float: left;
	font-size: 20px;
	font-weight: 500;
	color: #fff;
}
.top-header {
	background-color: #336699;
	border-color: transparent;
}
/* ===  /Collapse bar  ===  */
/* ===  CUSTOMIZE THE NAVBAR  ===  */
.navbar-wrapper {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 20;
}
/* ===  /CUSTOMIZE THE NAVBAR  ===  */
/* ===  NAVIGATION-NAVBAR  ===  */
.navbar {
	/*height: 120px; */
	border: 0;
	padding: 0;
  	max-width: 1280px;
	margin-left: auto;
	margin-right: auto;
	border-radius: 0;
}
*::-ms-backdrop, .navbar {
  	max-width: none;
}
.navbar-default .navbar-brand {
	font-size: 1rem;
    color: #fff;
    line-height: 1.4;
}
.navbar-brand {
	min-height: 120px;
}
.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
    color: #ccc;
}
.navbar-default .navbar-nav > li > a {
	color: #fff;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
	background-color: transparent;
}
.navbar-default .navbar-toggle {
	border-color: transparent;
}
.navbar-nav > li > .dropdown-menu {
	margin: 0 0 0 15px;
}
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
	color: #00a8de;
	background-color: transparent;
	padding-bottom: 3px;
	border-bottom: 5px #ff6600 solid;
}
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
    border-color: transparent;
}
.nav > li > a {
	position: relative;
	margin: 25px 0 15px 15px;
	padding: 0;
	font-size: 1rem;
}
.navbar-toggle {
	/*margin-right: 0; */
	padding: 9px 15px;
	margin-top: 13px;
}
.navbar-toggle .icon-bar {
	display: block;
	width: 35px;
	margin: 10px 0 6px 70px;
	height: 5px;
	border-radius: 20px;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #000;
}
.navbar-collapse {
	box-shadow: 0 0 0 rgba(255, 255, 255, 0.0);
}
.navbar-right .dropdown-menu {
	left: 15px;
	right: auto;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
	color: #ccc;
	background-color: transparent;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
	background-color: #ff6600;
}
.navbar .dropdown-menu {
	padding: 0;
	border-radius: 0;
	border: 1px #edf1f1 solid;
	color: #292726;
	font-weight: 500;
	box-shadow: 2px 5px 6px rgba(0, 0, 0, 0.125);
}
.dropdown-menu > li > a {
	margin-top: 0;
	min-width: 240px;
	padding: 10px 12px;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	text-decoration: none;
	color: #222;
	background-color: #ff6600;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
	color: #ccc;
	background-color: transparent;
	padding-bottom: 3px;
	border-bottom: 2px #ccc solid;
}

.navbar-fixed-top .navbar-collapse,
.navbar-static-top .navbar-collapse,
.navbar-fixed-bottom .navbar-collapse {
	padding-right: 15px;
}
/* ===  /NAVIGATION-NAVBAR  ===  */
.produkt-overview {
	background-color: #fff;
}
/* == Itmbox == */
.item-box {
    overflow: hidden;
    margin-top: 30px;
    border: thin #336699 solid;
    border-radius: 3px;
    padding: 0;
}
.item-box:hover {
    background: #fcfcfc;
    box-shadow: 0 0 5px #999;
    -webkit-transition: box-shadow 0.2s ease-in-out;
    -moz-transition: box-shadow 0.2s ease-in-out;
    -o-transition: box-shadow 0.2s ease-in-out;
    transition: box-shadow 0.2s ease-in-out;
}
.item-box-desc {
	height: 170px;
	padding: 0 20px;
	overflow: hidden;
}
.item-box-desc p {
	margin-top: 5px;
	display: block;
	overflow: hidden; 
	text-overflow: ellipsis;
}
.item-box h3 {
	margin-top: 15px;
	margin-bottom: 0;	
	padding: 0;
	font-size: 1.2rem;
	color: #336699;
}
.well {
	height: 260px;
	border: 0;
	background-color: #336699;
	font-size: 1rem;
	color: #fff;
}
.well h2 {
	margin-top: 0;
	margin-bottom: 25px;
	font-size: 1.4rem;
	color: #999;
	line-height: 1.3;
	font-weight: 500;
}
.img-rounded {
	margin-bottom: 20px;
    border-radius: 4px;
}
/* ===  FOOTER  ===  */
footer {
	color: #fff;
	font-size: 0,875rem;
	line-height: 1.8;
	overflow: hidden;
}
footer .footer-content {
  	background: #336699;
	margin: 70px 0 0 0;
	padding: 20px 0 20px 0;
}
footer h3 {
	margin: 10px 0 0 0;
  	padding-bottom: 15px;	
	font-size: 1.2rem;
	font-weight: 500;
	text-transform: uppercase;
	color: #c8c8c8;
}

footer a {
	color: #fff;
}
footer a:hover, a:focus {
	color: #ccc;
}

*/
footer ul, footer ul li {
	list-style: none;
	margin: 0;
	padding: 0;
}
footer hr {
	margin: 25px -15px;
  	border: 0;
	height: 1px;
	border-top: #d6dfde 1px solid;
}
address {
	color: #fff;
}
address a {
	color: #fff;
}
address a:hover {
	color: #ccc;
}
.navbar-nav {
    margin-top: 13px;
}
/* ===  /FOOTER  ===  */
/* ===============  max-width 991 (TABLET+SMARTPHONE)  ===============  */
@media screen and (max-width: 992px) { 

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    padding-bottom: 0;
    border-bottom: 0;
}
.navbar-nav {
    background-color: #336699;
}
.col-maxwidth {
    max-width: none;
}
.textbox {
    margin-top: 0;
}
.navbar-collapse.in {
	overflow-y: visible;
}
#drop .btn-default {
   	margin-bottom: 40px;
}
#drop .dropdown-menu {
   	margin-top: -50px;
}	
.navbar-toggle {
	margin-right: 0;
}
.fa-2x {
	margin-top:5px;
}
.kurztext {
	margin-top: 8px;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 600;
}
/* ===  MENU Symbole  ===  */
#menu-button::before {
	display: inline-block;
	font-family: FontAwesome;
	color: #fff;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	width: 25px;
	margin-top: 6px;
	padding-right: 0;
	font-size: 2.0em;
}
.navbar-toggle #menu-button::before {
	content: "\f00d";
}
.navbar-toggle.collapsed #menu-button::before {
		content: "\f0c9";
}
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
	padding-bottom: 10px;
}
.nav > li > a {
	position: relative;
	margin: 0;
	padding: 10px 15px;
	font-size: 1.125rem;
	font-weight: 500;
	color: #000;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
	color: #ccc;
	background-color: transparent;
}
.navbar-nav .open .dropdown-menu > li > a,
.navbar-nav .open .dropdown-menu .dropdown-header {
	margin-left: 15px;
	padding: 6px;
	border-bottom: none;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
	background-color: transparent;
}
/* ===  WIDTH-NAVBAR TABLET  ===  */
.container {
	width: 100% !important;
}
/* ===  /WIDTH-NAVBAR TABLET  ===  */
}
/* ===============  /max-width 991 (TABLET+SMARTPHONE) ===============  */
/* ===============  max-width 768 (SMARTPHONE) ===============  */
@media screen and (max-width: 768px) {   

.navbar {
    margin-bottom: 30px;
}

h2 {
    font-size: 1.3rem;
}
h3 {
    font-size: 1.2rem;
}
.image-box {
	width:120px;
}
.navbar-brand {
    padding: 5px 0 0 15px;
}
.navbar-default .navbar-brand {
	font-size: 0.75rem;
}
.newsbox-text {
	height: 50px;
}
.img-thumbnail {
	width: 298px;
}
.navbar-brand {
	min-height: 77px;
}
.navbar-toggle {
	margin-top: 0;
	margin-right: 0;
}
.header-image {
	height:210px;
	margin-bottom: 20px;
}
.header-text {
	top: 220px;
	padding-left: 0;
}
.btn-group, .btn-group-vertical {
	margin-bottom: 30px;
}
.bottom60 {
	margin-bottom: 50px;
}
.item-box h3 {
    font-size: 1rem;
}
.textbox {
	margin-top: 20px;
    margin-left: 0;
}
footer .footer-content {
	padding: 0 0 20px 0;
}

footer h3 {
	padding-bottom: 10px;
	margin: 30px 0 10px 0;
}
hr {
	border: 0;
	border-top: #e5e5e5 1px solid;
}

#drop .btn-default {
	margin-bottom: 30px;
	max-width: 100%;
}
#drop .dropdown-menu {
	width: 100%;
}
}

@media screen and (max-width: 320px) { 	
#drop .dropdown-menu {
   	width: 100%;    
}
}